<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruixuan.system.mapper.SysIndustryInfoMapper">


	<!-- 根据行业名称查询信息-->
	<select id="getIndustryInfoByName" resultType="com.ruixuan.system.domain.SysIndustryInfo">
		select * from sys_industry_info
		where name = #{name}
		limit 1
	</select>
	

	<!-- 查询全部信息-->
	<select id="getIndustryInfoList" resultType="com.ruixuan.system.domain.SysIndustryInfo">
		select * from sys_industry_info
	</select>



</mapper> 